<!DOCTYPE html>
<html lang="en">
<head>

    <title>Activity</title>

</head>

<body>
    <h2>
        <p align="center">You are at the activity/music/review page.</p>
    </h2>

    <h4>
    <p>Do I Wanna Know? by Arctic Monkey</p>
    </h4>
        <a href="https://www.youtube.com/watch?v=bpOSxM0rNPM" target="_blank">
        <img src="../image/over.jpg" width="500" height="300">

    <ol type="i">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="../music/index.html">index.html</a></li>
        <li><a href="../music/listings.html">listings.html</a></li>
        <li><a href="../music/reviews.html">reviews.html</a></li>
    </ol>



</body>
</html>